@font-face {
  font-family: Abel;
  src: url('../fonts/Abel-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fraunces 144pt";
  src: url('../fonts/Fraunces_144pt-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fraunces 144pt";
  src: url('../fonts/Fraunces_144pt-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fraunces 144pt";
  src: url('../fonts/Fraunces_144pt-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fraunces 144pt";
  src: url('../fonts/Fraunces_144pt-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fraunces 144pt";
  src: url('../fonts/Fraunces_144pt-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fraunces 144pt";
  src: url('../fonts/Fraunces_144pt-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --salmon: #ff6869;
  --indigo: #400a6d;
  --dark-slate-grey: #3c3c3b;
  --white-smoke: #f4f2f3;
  --yellow-green: #96b223;
  --medium-violet-red: #912557;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

.body {
  color: #3c3c3b;
  font-family: Opensans, sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
}

.top {
  z-index: 20;
  background-color: var(--salmon);
  color: #fff;
  position: sticky;
  top: 0;
}

.top-container {
  margin-top: 0;
  padding-top: 15px;
  padding-bottom: 15px;
}

.logo-zusatz {
  float: left;
  clear: none;
  color: #fff;
  letter-spacing: 0;
  object-fit: fill;
  margin-top: 17px;
  margin-left: 0;
  padding-top: 3px;
  font-family: Abel, sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 18px;
  position: relative;
}

.logo {
  float: left;
  width: 150px;
  margin-right: 12px;
  padding-top: 7px;
}

.top-button {
  float: right;
  outline-offset: 0px;
  text-align: right;
  background-color: #0000;
  border-bottom: 2px #96b223;
  outline: 3px #fff;
  margin-right: 9px;
  padding: 17px 0 5px;
  font-size: 16px;
  font-weight: 400;
}

.top-button:hover {
  opacity: .78;
  color: #fff;
}

.top-button.w--current {
  border-bottom-width: 2px;
  margin-right: 9px;
  padding: 7px 0 5px;
  font-size: 16px;
  font-weight: 500;
}

.plus-link {
  float: right;
  margin-left: 5px;
}

.plus-link.w--current {
  margin-left: 11px;
}

.header {
  background-color: #f4f2f3;
  background-image: url('../images/SollAnHaben_Header_02.png');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: 80%;
  height: 450px;
  padding-top: 31px;
}

.h1 {
  color: var(--indigo);
  letter-spacing: 0;
  max-width: 50%;
  margin-bottom: 33px;
  font-family: "Fraunces 144pt", sans-serif;
  font-size: 68px;
  font-weight: 600;
  line-height: 80px;
}

.h1.float-left {
  max-width: none;
  margin-top: 0;
  margin-bottom: 0;
  display: block;
}

.h1.heading-center {
  text-align: center;
  height: 40px;
  margin: 0 auto 20px;
}

.h1.heading-center.heading-not-off {
  line-height: 40px;
}

.header-subline {
  float: none;
  color: var(--indigo);
  margin-bottom: 26px;
  font-size: 32px;
  line-height: 42px;
}

.content {
  object-position: 50% 100%;
  padding-top: 35px;
  padding-bottom: 86px;
}

.content.content02 {
  margin-top: 40px;
  padding-bottom: 0;
}

.heading {
  color: var(--indigo);
  letter-spacing: 0;
  margin-bottom: 45px;
  font-family: "Fraunces 144pt", sans-serif;
  font-size: 48px;
  font-weight: 600;
}

.heading.heading-red {
  color: var(--salmon);
  text-align: center;
  letter-spacing: 0;
  margin-top: 41px;
  font-family: "Fraunces 144pt", sans-serif;
  font-size: 46px;
  font-weight: 600;
  line-height: 50px;
}

.heading.heading-center {
  text-align: center;
  line-height: 48px;
}

.type-weinrot {
  color: var(--indigo);
}

.text-link {
  color: var(--dark-slate-grey);
  text-decoration: none;
}

.text-link:hover {
  color: #000;
}

.spacer {
  height: 80px;
}

.footer {
  background-color: var(--indigo);
  padding-top: 46px;
  padding-bottom: 20px;
  padding-right: 0;
}

.fiermierung-footer {
  color: #fff;
  letter-spacing: .5px;
  padding-top: 0;
  font-family: Abel, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

.footer-text {
  float: left;
  color: #fff;
  object-position: 50% 100%;
  font-size: 15px;
}

.impr-link {
  float: right;
  color: #fff;
  object-position: 50% 100%;
  font-weight: 700;
  text-decoration: none;
  position: static;
  inset: auto 0% 0% auto;
  overflow: visible;
}

.image-3 {
  width: 140px;
  margin-top: -44px;
  margin-bottom: -27px;
  margin-left: -3px;
}

.columns {
  object-fit: fill;
  object-position: 50% 100%;
}

.paragraph-fixedwidth {
  width: 450px;
  padding-left: 11px;
}

.paragraf-kontakt {
  width: 75%;
}

.image-4 {
  width: 50px;
  max-width: 110%;
}

.image-4:hover {
  opacity: 1;
}

.h2 {
  color: var(--indigo);
  font-family: "Fraunces 144pt", sans-serif;
  font-size: 26px;
  font-weight: 600;
}

.image-6 {
  width: 200px;
  display: block;
}

.container-2 {
  padding-top: 40px;
}

.light {
  letter-spacing: 0;
  font-weight: 300;
}

.paragraph-center {
  text-align: center;
}

.image-8 {
  margin-top: 42px;
}

.logo-footer {
  float: left;
  width: 50px;
  margin-top: -9px;
  margin-right: 20px;
}

.yellow {
  background-color: #fff9cd;
  background-image: url('../images/AM_Logo_Spirale-03.svg');
  background-position: 90% 105%;
  background-repeat: no-repeat;
  background-size: 33%;
  padding-top: 31px;
  padding-bottom: 76px;
}

.section-kontakt {
  margin-top: 60px;
  margin-bottom: 34px;
}

.col-kurse {
  border-bottom: 10px solid var(--salmon);
  background-color: #fff;
  height: auto;
  min-height: 800px;
  margin-top: 34px;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
  display: block;
}

.col-kurse.col-kurse-kurz {
  height: 500px;
}

.col-kurse.col-kurse-kurz.col-kurs3 {
  background-image: url('../images/AM_Stressfrei_Kurs3.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: auto;
  min-height: 950px;
}

.col-kurse.col-kurse-kurz.col-kurs4 {
  background-image: url('../images/AM_Stressfrei_Kurs4.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: auto;
  min-height: 900px;
}

.col-kurse.col-kurse-kurz.col-kurs4.col-kurse-yellow {
  background-color: #fff6c3;
}

.col-kurse.col-kurse-kurz.col-kurs4.col-kurse-yellow.col-pruefung2 {
  border-bottom-color: var(--indigo);
  background-image: url('../images/pruefungskurs2.png');
  background-size: contain;
  min-height: 850px;
}

.col-kurse.col-kurs1 {
  background-image: url('../images/AM_Stressfrei_Kurs1.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: auto;
  min-height: 900px;
}

.col-kurse.col-kurs1.col-kurse-yellow {
  background-color: #fff6c3;
}

.col-kurse.col-kurs1.col-kurse-yellow.col-pruefung1 {
  border-style: none none solid;
  border-width: 0 1px 10px;
  border-color: var(--indigo);
  background-image: url('../images/pruefungskurs1.png');
  background-size: contain;
  min-height: 850px;
}

.col-kurse.col-kurs2 {
  background-image: url('../images/AM_Stressfrei_Kurs2.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: auto;
  min-height: 950px;
}

.col-kurse.col-kurs5 {
  background-image: url('../images/Sportmentaltraining.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: auto;
  min-height: 900px;
}

.col-kurse.col-kurs-teamtag {
  background-image: url('../images/AM_Stressfrei_Kurs_Teamtag.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: auto;
  min-height: 900px;
}

.heading-kurs {
  color: var(--salmon);
  padding-left: 30px;
  font-family: "Fraunces 144pt", sans-serif;
  font-size: 28px;
  font-weight: 700;
}

.heading-kurs.heading-kurse-indigo {
  color: var(--indigo);
}

.heading-kurs.heading-kurse-indigo.heading-center {
  text-align: center;
}

.subline-kurs {
  color: var(--salmon);
  padding-left: 30px;
  font-size: 20px;
  font-weight: 500;
}

.subline-kurs.subline-kurs-indigo {
  color: var(--indigo);
}

.img-wave {
  width: 100%;
  min-width: 100px;
  margin-top: -205px;
  margin-bottom: -200px;
  padding-top: 0;
}

.paragraf-space {
  padding: 20px 30px;
}

.h5 {
  color: var(--indigo);
  font-family: "Fraunces 144pt", sans-serif;
  font-size: 25px;
  font-weight: 700;
  line-height: 28px;
}

.col2-abbinder {
  padding-left: 60px;
  padding-right: 60px;
}

.button {
  float: none;
  background-color: var(--salmon);
  border-radius: 20px;
  margin-top: 18px;
  padding: 5px 20px;
}

.button:hover {
  background-color: #ff6869cc;
}

.button.button-white-right {
  float: right;
  color: #400a6d;
  background-color: #fff;
}

.button.button-white-right:hover {
  background-color: var(--white-smoke);
}

.button.button-green {
  float: none;
  background-color: var(--yellow-green);
  text-align: center;
  width: auto;
  margin-top: 6px;
  margin-left: auto;
  margin-right: auto;
  font-weight: 700;
}

.button.button-green:hover {
  background-color: var(--yellow-green);
  opacity: .74;
}

.button.button-float-left {
  float: left;
  margin-top: 10px;
}

.button.button-center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

.text-link-underline {
  border-bottom: 1px solid var(--salmon);
  font-weight: 700;
  text-decoration: none;
}

.text-link-underline:hover {
  color: var(--salmon);
}

.h3 {
  color: var(--salmon);
  -webkit-text-stroke-color: #fff9cd;
  font-size: 28px;
  line-height: 36px;
}

.h3.h3-lila {
  color: var(--indigo);
}

.div-block {
  background-color: #fff9cd;
}

.card-intro {
  background-color: #fff9cd;
  min-height: 300px;
  margin-top: -20px;
  margin-bottom: 30px;
  padding: 30px 40px;
}

.img-fullwidth {
  min-width: 100%;
}

.banner-gesundheitsmanagement {
  color: #400a6d;
  text-align: center;
  background-color: #daf5a87d;
  border: 1px solid #96b223;
  border-radius: 1px;
  min-height: 10px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.text-block {
  float: none;
  text-align: center;
}

.text-block.type-weinrot.feedback-schmal {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.section-pruefung {
  margin-bottom: 0;
  padding-top: 72px;
}

.schwerpunkte-head {
  outline-offset: 0px;
  border: 2px solid #ff6869;
  border-radius: 40px;
  outline: 3px #ff6869;
  max-width: 320px;
  max-height: 50px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

.h4 {
  color: #ff6869;
  text-align: center;
  border: 2px #000;
  max-width: 340px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
}

.columns-2 {
  margin-bottom: 40px;
}

.spacer-small {
  height: 20px;
}

.div-contact-center {
  text-align: center;
  width: 550px;
  margin-left: auto;
  margin-right: auto;
}

.text-block-2 {
  float: right;
  margin-top: 15px;
}

.section {
  margin-top: 74px;
  margin-bottom: 42px;
  padding-top: 77px;
}

.column-themenschwerpunkte {
  margin-bottom: 40px;
}

.column-themenschwerpunkte.column-big-space-buttom {
  margin-bottom: 60px;
}

.div-block-2 {
  text-align: center;
}

.section-rezessionen {
  background-color: #fff9cd;
  margin-top: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
}

.slider {
  background-color: #fff9cd;
}

.slider-feedback {
  background-color: #fff9cd;
  height: auto;
  display: block;
}

.img-feddback {
  background-image: url('../images/foto-Team-Tag.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 250px;
  width: 800px;
  height: 300px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

.img-feddback.img-feedback02 {
  background-image: url('../images/Beispielbild-Schule.jpg');
  background-position: 50% 30%;
}

.img-feddback.img-feedback03 {
  background-image: url('../images/Beispielbild-Schule2.jpg');
  background-position: 50% 20%;
}

.left-arrow-slider {
  margin-left: -120px;
  padding-left: 0;
}

.right-arrow-slider {
  margin-right: -120px;
}

.feedback-quelle {
  text-align: center;
  object-fit: fill;
  width: auto;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  overflow: visible;
}

@media screen and (min-width: 1920px) {
  .header {
    background-size: 70%;
  }

  .h1 {
    max-width: none;
  }

  .content {
    background-position: 50% 400%;
  }

  .content.content02 {
    margin-top: 54px;
    margin-bottom: 0;
  }

  .paragraph-fixedwidth {
    width: 450px;
  }

  .yellow {
    background-position: 80% 110%;
    background-size: 25%;
  }

  .col-kurse {
    border-style: none none solid;
    border-width: 10px;
    border-color: black black var(--salmon);
    height: auto;
    min-height: 820px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
  }

  .col-kurse.col-kurse-kurz {
    height: auto;
    min-height: 700px;
  }

  .col-kurse.col-kurse-kurz.col-kurs3 {
    background-image: url('../images/AM_Stressfrei_Kurs3.jpg');
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: auto;
    min-height: 800px;
  }

  .col-kurse.col-kurse-kurz.col-kurs4 {
    background-image: url('../images/AM_Stressfrei_Kurs4.jpg');
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: auto;
    min-height: 800px;
  }

  .col-kurse.col-kurse-kurz.col-kurs4.col-kurse-yellow.col-pruefung2 {
    min-height: 750px;
  }

  .col-kurse.col-kurs1 {
    background-image: url('../images/AM_Stressfrei_Kurs1.jpg');
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: auto;
    min-height: 800px;
  }

  .col-kurse.col-kurs1.col-kurse-yellow.col-pruefung1 {
    min-height: 750px;
  }

  .col-kurse.col-kurs2 {
    background-image: url('../images/AM_Stressfrei_Kurs2.jpg');
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: auto;
    min-height: 800px;
  }

  .col-kurse.col-kurs5 {
    background-image: url('../images/Sportmentaltraining.png');
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: auto;
    min-height: 800px;
  }

  .col-kurse.col-kurs-teamtag {
    min-height: 800px;
  }

  .img-wave {
    min-width: 100%;
    max-width: 100%;
  }

  .card-intro {
    min-height: 300px;
  }

  .section-pruefung {
    margin-top: 59px;
  }

  .column-themenschwerpunkte.column-big-space-buttom {
    margin-bottom: 100px;
  }
}

@media screen and (max-width: 991px) {
  .body {
    padding-left: 0;
  }

  .top {
    padding-left: 20px;
    padding-right: 20px;
  }

  .logo-zusatz {
    float: none;
    color: #fff;
    width: 70%;
    margin-top: 17px;
    margin-left: 0;
    padding-top: 0;
    line-height: 20px;
    text-decoration: none;
  }

  .logo {
    float: none;
  }

  .top-button {
    float: right;
  }

  .top-button.w--current {
    float: right;
    width: 30%;
    margin-top: 10px;
  }

  .plus-link {
    margin-left: 10px;
  }

  .plus-link.w--current {
    margin-top: 5px;
  }

  .header {
    background-position: 100% 150%;
    background-size: auto 100%;
    height: 400px;
  }

  .h1 {
    width: 40%;
    font-size: 54px;
    line-height: 60px;
  }

  .header-subline {
    margin-bottom: 16px;
    font-size: 22px;
    line-height: 36px;
  }

  .content {
    padding-left: 0;
    padding-right: 0;
  }

  .heading {
    line-height: 48px;
  }

  .heading.heading-red {
    font-size: 40px;
    line-height: 44px;
  }

  .heading.heading-center {
    margin-bottom: 20px;
  }

  .spacer {
    height: 60px;
  }

  .fiermierung-footer {
    font-size: 16px;
    line-height: 20px;
  }

  .footer-text {
    float: none;
  }

  .paragraph-fixedwidth {
    width: 310px;
  }

  .paragraf-kontakt {
    width: 100%;
  }

  .link-block-2 {
    text-decoration: none;
  }

  .link-block-2.w--current {
    float: left;
  }

  .container-2 {
    max-width: 95%;
    padding-top: 0;
  }

  .logo-footer {
    margin-bottom: 74px;
  }

  .yellow {
    background-position: 90% 105%;
    background-size: 50%;
  }

  .col-kurse {
    height: 800px;
    padding-top: 10px;
    padding-left: 0;
  }

  .col-kurse.col-kurse-kurz {
    height: 650px;
  }

  .col-kurse.col-kurse-kurz.col-kurs3, .col-kurse.col-kurse-kurz.col-kurs4 {
    min-height: 980px;
  }

  .col-kurse.col-kurse-kurz.col-kurs4.col-kurse-yellow.col-pruefung2 {
    min-height: 900px;
  }

  .col-kurse.col-kurs1 {
    min-height: 980px;
  }

  .col-kurse.col-kurs1.col-kurse-yellow.col-pruefung1 {
    min-height: 900px;
  }

  .col-kurse.col-kurs2 {
    min-height: 1080px;
  }

  .col-kurse.col-kurs5 {
    min-height: 980px;
  }

  .heading-kurs {
    padding-left: 20px;
    font-size: 24px;
  }

  .subline-kurs {
    padding-left: 20px;
    font-size: 18px;
  }

  .img-wave {
    margin-top: -163px;
    margin-bottom: -141px;
  }

  .paragraf-space {
    padding-left: 20px;
    padding-right: 20px;
  }

  .col2-abbinder {
    padding-top: 75px;
    padding-left: 40px;
    padding-right: 20px;
  }

  .button {
    max-width: 250px;
  }

  .button.button-green {
    max-width: 400px;
  }

  .column-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .column-7, .column-8, .column-9, .column-10, .column-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .card-intro {
    min-height: 420px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .schwerpunkte-head {
    margin-top: 19px;
  }

  .section {
    margin-top: 10px;
    margin-bottom: 54px;
  }

  .column-themenschwerpunkte {
    margin-bottom: 20px;
  }

  .column-themenschwerpunkte.column-big-space-buttom {
    margin-bottom: 40px;
  }

  .img-feddback {
    width: 600px;
    margin-top: 59px;
  }

  .left-arrow-slider {
    margin-left: auto;
  }

  .right-arrow-slider {
    margin-right: auto;
  }
}

@media screen and (max-width: 767px) {
  .top {
    z-index: 10;
    padding-bottom: 9px;
    position: static;
  }

  .logo-zusatz {
    clear: both;
    width: 300px;
    margin-bottom: 15px;
  }

  .logo {
    object-fit: cover;
    max-width: none;
    padding-right: 0;
  }

  .top-button {
    float: left;
  }

  .top-button.w--current {
    float: left;
    clear: none;
    text-align: left;
    width: auto;
    margin-top: 0;
  }

  .plus-link {
    float: left;
    margin-left: auto;
  }

  .plus-link.w--current {
    float: left;
    clear: none;
    margin-top: 0;
    margin-left: auto;
  }

  .header {
    background-position: 100% 180%;
    background-size: auto 100%;
    height: 300px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .h1 {
    width: 60%;
    margin-top: -3px;
    font-size: 44px;
    line-height: 56px;
  }

  .header-subline {
    margin-bottom: 17px;
  }

  .content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .content.content02 {
    padding-left: 0;
    padding-right: 0;
  }

  .heading {
    margin-bottom: 30px;
    font-size: 38px;
  }

  .heading.heading-center {
    margin-bottom: 0;
  }

  .spacer {
    height: 40px;
  }

  .footer {
    padding: 30px 10px 0;
  }

  .fiermierung-footer {
    margin-top: 19px;
    padding-bottom: 0;
  }

  .footer-text {
    margin-bottom: 21px;
    padding-left: 65px;
  }

  .impr-link {
    float: left;
  }

  .image-3 {
    object-fit: contain;
    width: 240px;
    max-width: none;
    margin-top: -9px;
    margin-bottom: -11px;
    padding-left: 0;
    padding-right: 35px;
    overflow: visible;
  }

  .paragraph-fixedwidth {
    width: 310px;
    margin-top: 26px;
    margin-bottom: 32px;
    padding-left: 0;
    font-size: 16px;
    line-height: 24px;
  }

  .paragraf-kontakt {
    font-size: 16px;
    line-height: 24px;
  }

  .link-block-2 {
    float: none;
    clear: both;
    width: 500px;
    margin-right: 220px;
  }

  .link-block-2.w--current {
    float: none;
    clear: both;
    margin-right: 400px;
    position: static;
  }

  .image-4 {
    float: none;
    margin-right: 16px;
  }

  .image-8 {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .logo-footer {
    margin-right: 18px;
  }

  .yellow {
    background-position: 90% 105%;
    background-size: 60%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .col-kurse {
    height: auto;
    padding-bottom: 14px;
  }

  .col-kurse.col-kurse-kurz {
    height: auto;
    padding-bottom: 21px;
  }

  .col-kurse.col-kurse-kurz.col-kurs3 {
    background-size: contain;
    min-height: auto;
    padding-bottom: 168px;
  }

  .col-kurse.col-kurse-kurz.col-kurs4 {
    background-size: contain;
    min-height: auto;
    padding-bottom: 171px;
  }

  .col-kurse.col-kurse-kurz.col-kurs4.col-kurse-yellow.col-pruefung2 {
    min-height: 700px;
  }

  .col-kurse.col-kurs1 {
    background-size: contain;
    min-height: auto;
    padding-bottom: 167px;
  }

  .col-kurse.col-kurs1.col-kurse-yellow.col-pruefung1 {
    min-height: 700px;
  }

  .col-kurse.col-kurs2 {
    background-size: contain;
    min-height: auto;
    padding-bottom: 171px;
  }

  .col-kurse.col-kurs5 {
    background-size: contain;
    min-height: auto;
    padding-bottom: 188px;
  }

  .img-wave {
    margin-top: -345px;
    margin-bottom: -333px;
  }

  .paragraf-space {
    margin-bottom: 40px;
  }

  .col2-abbinder {
    padding-top: 21px;
  }

  .button.button-float-left {
    float: none;
  }

  .column-12 {
    margin-left: auto;
    margin-right: auto;
  }

  .container-3 {
    padding-left: 30px;
  }

  .card-intro {
    min-height: 280px;
    margin-bottom: 20px;
  }

  .columns-intro {
    padding-left: 10px;
    padding-right: 10px;
  }

  .banner-gesundheitsmanagement {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-pruefung {
    padding-top: 16px;
  }

  .div-contact-center {
    width: 100%;
  }

  .text-block-2 {
    float: none;
  }

  .section {
    padding-top: 24px;
  }

  .column-themenschwerpunkte {
    margin-bottom: 0;
  }

  .slider-feedback {
    padding-left: 20px;
    padding-right: 20px;
  }

  .img-feddback {
    width: 300px;
  }
}

@media screen and (max-width: 479px) {
  .logo-zusatz {
    float: left;
    clear: none;
    width: 230px;
    margin-bottom: 17px;
    position: static;
  }

  .logo {
    float: left;
  }

  .top-button {
    float: left;
    text-align: left;
    width: 190px;
    padding-top: 14px;
  }

  .top-button.w--current {
    width: 80%;
    margin-top: 0;
    margin-right: 0;
  }

  .plus-link, .plus-link.w--current {
    float: left;
    margin-top: 13px;
    margin-right: 10px;
  }

  .header {
    background-position: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .h1 {
    max-width: 60%;
    font-size: 40px;
    line-height: 46px;
  }

  .header-subline {
    width: 200px;
    font-size: 16px;
    line-height: 24px;
  }

  .heading {
    font-size: 28px;
    line-height: 36px;
  }

  .heading.heading-red {
    font-size: 36px;
    line-height: 42px;
  }

  .heading.heading-center {
    line-height: 38px;
  }

  .fiermierung-footer {
    padding-bottom: 25px;
  }

  .footer-text {
    margin-bottom: 23px;
  }

  .image-3 {
    width: 200px;
    margin-bottom: -23px;
  }

  .link-block-2 {
    margin-right: auto;
  }

  .link-block-2.w--current {
    float: left;
    clear: both;
    margin-right: 0;
  }

  .image-4 {
    float: left;
    margin-top: -21px;
    margin-right: auto;
  }

  .image-8 {
    max-width: 80%;
  }

  .logo-footer {
    margin-top: 4px;
  }

  .yellow {
    background-position: 90% 102%;
  }

  .col-kurse {
    height: auto;
    padding-bottom: 11px;
    padding-right: 0;
  }

  .col-kurse.col-kurse-kurz {
    height: auto;
  }

  .col-kurse.col-kurse-kurz.col-kurs3 {
    background-size: auto;
  }

  .col-kurse.col-kurse-kurz.col-kurs4 {
    background-position: 100% 100%;
    background-size: auto;
  }

  .col-kurse.col-kurse-kurz.col-kurs4.col-kurse-yellow.col-pruefung2 {
    min-height: 500px;
  }

  .col-kurse.col-kurs1 {
    background-position: 100% 100%;
    background-size: auto;
  }

  .col-kurse.col-kurs1.col-kurse-yellow.col-pruefung1 {
    min-height: 500px;
  }

  .col-kurse.col-kurs2, .col-kurse.col-kurs5 {
    background-size: auto;
  }

  .heading-kurs {
    font-size: 20px;
    line-height: 24px;
  }

  .subline-kurs {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 20px;
  }

  .paragraf-space {
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 20px;
  }

  .col2-abbinder {
    padding-left: 30px;
  }

  .button.button-green {
    width: 300px;
    font-size: 16px;
  }

  .container-3 {
    padding-left: 20px;
  }

  .h3 {
    font-size: 20px;
    line-height: 26px;
  }

  .text-block.type-weinrot.feedback-schmal {
    width: 100%;
  }
}


@font-face {
  font-family: 'Abel';
  src: url('../fonts/Abel-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fraunces 144pt';
  src: url('../fonts/Fraunces_144pt-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fraunces 144pt';
  src: url('../fonts/Fraunces_144pt-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fraunces 144pt';
  src: url('../fonts/Fraunces_144pt-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fraunces 144pt';
  src: url('../fonts/Fraunces_144pt-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fraunces 144pt';
  src: url('../fonts/Fraunces_144pt-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fraunces 144pt';
  src: url('../fonts/Fraunces_144pt-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}